<h2 id="in-search-of-paradise-">In search of paradise.</h2>
<p><strong>&quot;Nature has an economy, an elegance, a style, that if we could but emulate,
we could rise out of the rubble we are making out of the planet.&quot;</strong></p>
<p><strong>With a life long fondness of nature, beauty and a seeking of the meraculous.
We
went on a long expidition, in search of Paradise. We never found it, so we
decided to create it.</strong></p>
<p><strong>&quot;Art&#39;s task is to save the soul of mankind.. anything less is a dithering
while
<em>Rome burns</em>.&quot;</strong></p>
<p><img src="./photo/ecoWebImages/ecoCityLivingAloe01.jpg" alt="Eco Lodge Garden ~ Aloe Vera, plant of
immortality"></p>
<p><strong>We feel a deep, burning responsibility to put all our energies into finding a
way for humankind to live in harmony with the enviroment, creating a living
enviroment that invests in the future, and limits the enviromental withdraw.</strong></p>
<p><img src="./photo/ecoWebImages/barefootEcoLodge.jpg" alt="Eco Lodge
Garden"></p>
<p><strong>If you have something to contribute, or any questions, please contact us. #vivarium:matrix.org </strong></p>
<h2 id="-services-services-md-"><a href="services.md">Services</a></h2>
